spring4shell vulnerability

01 Apr. 2022
Jaspar Roos

Dear customer,

You might have heard about Spring4shell exploitation vulnerability inside the Spring Core Framework. Our team is busy with investigating cve-2022-22965 (also known as Spring4shell). As soon as additional information becomes available we will inform our clients and update this page.

For specific information on the vulnerability please consult the CVE database  (CVE - CVE-2022-22965 (mitre.org)) or the information shared by Spring (Spring Framework RCE, Early Announcement)

For more information about latest software releases or vulnerability risks on your specific DataHub or DataPlatform environment, please contact support@humaninference.com.